.vertical-nav {
  min-width: 17rem;
  width: 17rem;
  height: 100%;
  position: fixed;
  box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1);
  transition: all 0.4s;
}

.horizontal-nav {
  width: 17rem;
}

.barra-avisos-verde {
  background-color: rgba(59, 255, 59, 0.51);
  margin-left: 17rem;
}

.barra-avisos-vermelha {
  background-color: rgba(255, 114, 114, 0.51);
  margin-left: 17rem;
}

.page-content {
  width: calc(100% - 17rem);
  margin-left: 17rem;
  transition: all 0.4s;
}

#sidebar.active {
  margin-left: -17rem;
}

#content.active {
  width: 100%;
  margin: 0;
}

@media (max-width: 768px) {
  #sidebar {
    margin-left: -17rem;
  }
  #sidebar.active {
    margin-left: 0;
  }
  #content {
    width: 100%;
    margin: 0;
  }
  #content.active {
    margin-left: 17rem;
    width: calc(100% - 17rem);
  }
}

body {
  background: #d5d9d6;
  min-height: 100vh;
  overflow-x: hidden;
}

.separator {
  margin: 3rem 0;
  border-bottom: 1px dashed #fff;
}

.text-uppercase {
  letter-spacing: 0.1em;
}

.text-gray {
  color: #aaa;
}

.sidebar-ativo {
  background-color: rgba(213, 213, 213, 0.5);
}

.sidebar-subitens li {
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 60px;
}

.sidebar-subitens-ativo li:hover {
  background-color: #cfcfcf;
}

.sidebar-subitens a {
  color: black;
}

.sidebar-subitens img {
  width: 40px;
}

.sidebar-subitens li a span {
  width: 40px;
}

.sidebar-subitem {
}

.sidebar-subitem img {
  margin-right: 10px;
}

.sidebar-subitem td {
  vertical-align: center;
}

.botao-barra-horizontal {
  margin-right: 10px;
}

.botao-barra-horizontal span {
  padding-right: 10px;
}

/* Formulários */

.formulario {

}

.sem-asterisco .asteriskField {
    display: none;
}

.formulario table, tr {
  width: 100%;
}

.formulario td:first-child {
  width: 100px;
  text-align: left;
  vertical-align: bottom;
}

.formulario select {
  width: 100%;
}

/* Cartões */
.cartao {
  margin-top: 10px;
}

.cartao-titulo img {
  margin-right: 10px;
  width: 40px;
  padding: 3px;
  border: 1px solid black;
  border-radius: 5px 5px;
}

.botao-cartao:nth-child(n+2) {
  margin-left: 10px;
}

.botao-cartao img {
  margin-right: 10px;
}

.tabela_maior{
    height:600px;
    overflow: auto;
}

